page-visit-detail {
    .photos {
        .photo-placeholder {
            width: 100%;
            height: 150px;
            border: 1px solid #f8f8f8;
            border-radius: 6px;
            background-color: #fff;
            text-align: center;
            
            img {
                width: inherit;
                height: 100%;
                border-radius: 10px;
            }
    
            ion-icon {
                font-size: 5em;
                color: #488aff;
            }
        }

        .photo-placeholder.camera {
            padding-top: 40px;

            round-progress {
                margin-left: 40px;
                margin-top: -5px;
            }
        }
    }

    .item-end {
        input {
            text-align: right;  
        }
    }
}
